Next Previous Contents

## 3.7 _stroserror

> Function

>   Return a string describing an OS specific error code.

> Header

>   `string.h`

> Declaration

>   `const char* __fastcall__ _stroserror (unsigned char errcode);`

> Description

>   `_stroserror` will return a string describing the given operating system specific error code.

> Limits

>   - Since operating system specific error code are - you guessed it - operating system specific, the parameter and the string returned depend on the cc65 target.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   strerror

> Example

>   None.

Next Previous Contents